.footer {
    background-image: url("images/footer-bg.png");
    background-repeat: repeat-x;
    float: none;
    height: 100px;
    left: -17px;
    margin: 0 15px;
    position: relative;
    width: 990px;
}

.header-nav li a
{
	float:right;
	text-decoration:none;
	font-weight:normal;
	margin:0 10px 0 0;
	color: #06C;
	}
	
.header-nav li a:hover{
	color:  #777;
	}